KANATEST(1)

NAME
kanatest - a beginner's drill game to learn Japanese kana characters

SYNOPSIS
kanatest

DESCRIPTION
kanatest is a simple hiragana and katakana drill game. It checks your knowledge of Japanese kana characters.

There are three drill modes: hiragana mode (hiragana charset only), katakana mode (katakana charset only) and mixed mode (both charsets). The tester shows random kana characters and waits until you enter the romaji equivalent in an entry field. At the end, statistics are provided.

kanatest uses GTK 2.

OPTIONS
There are no options for kanatest.

AUTHOR
This manual page was written by Sam Hocevar <sho@debian.org> for the Debian GNU/Linux distribution because the original program did not have a manual page.